# Asterisk Project : Asterisk 12 Application_SayAlpha

Added by wikibot , edited by wikibot on Aug 29, 2013

# SayAlpha()

### Synopsis

Say Alpha.

### Description

This application will play the sounds that correspond to the letters of the given string.

### Syntax

    SayAlpha(string)

##### Arguments

- `string`

### See Also

- Asterisk 12 Application_SayDigits
- Asterisk 12 Application_SayNumber
- Asterisk 12 Application_SayPhonetic
- Asterisk 12 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version Unknown